$kind: http-request
url: "{{KB_Local}}/payments/topup"
method: PUT
body:
  type: json
  content: |-
    {
        "user_id": 2,
        "currency_id":2,
        "amount": "20000"
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 5000
